﻿.tabbox{background:var(--bg-color-4);line-height:26px;padding:1px;margin:0 12px 5px 12px;border-radius:20px;display: flex;align-items: center;overflow: hidden;}
.tabbox span{color:var(--text-color-3);font-size:12px;font-weight:normal;text-align: center;padding:0 10px;border-radius:20px;flex: 1;display:inline-block;cursor:pointer;}
.tabbox .on{background:var(--bg-color-1);color:var(--text-color-1);font-weight:bold;box-shadow:0 0 4px var(--black20);}

.recom {
    border-bottom: 1px solid var(--border-1);
    padding: 12px;
    position: relative;
}

    .recom:last-child {
        border: none;
    }

    .recom.exten {
        border-color: #f9f1dd;
        position: relative;
        background: linear-gradient(-90deg,transparent,#fff9ec);
    }

.exten .saleicon {
    background: url(/Images/Weiqiu/sale.png) no-repeat left top;
    height: 48px;
    width: 48px;
    left: 0;
    top: 0;
    display: block;
    position: absolute;
    border-radius: 5px;
    z-index: 899;
}

.topicList .recom .icon {
    background: #F3F3F3;
    width: 36px;
    height: 36px;
    text-align: center;
    margin: 0 10px 0 0;
    border-width: 2px;
    border-radius: 50%;
    top: auto;left: auto;
    position: relative;
    float: left;
}
.recom .icon > a {
    height: 100%;
    width: 100%;
    border-radius: 50%;
    overflow: hidden;
    display: block;
}

.icon .headpic {
    width: 100%;
    height: auto;
}

.popup_user {
    top: -140px;
    background: rgba(255,255,255,0.97);
    border: 1px solid #e3ebf1;
    border-radius: 5px;
    box-shadow: 0 0px 6px #ddd;
}

.recom .title {
    float: left;
    font-size: 14px;
    display: table;
}

.title .userinfo {
    display: table-cell;
    vertical-align: middle;
    padding-left:5px;
}
/* .icon-et {background: url(/images/expert.png)no-repeat center;width: 46px;height: 18px;display: inline-block;vertical-align: -2px;} */
.ident {
    display: block;
    color: #999;
    font-size: 12px;
    float: right;
}

.title .ident span {
    float: left;
}

.Rident, .Bident, .icon-et, .lge-log {
    color: #ff5107;
    background: #fff7f4;
    border: 1px solid #f2cabc;
    border-radius: 20px;
    font-size: 12px;
    line-height: 18px;
    padding: 0 8px;
    margin: 2px 0 2px 2px;
    display: inline-block;
}

.Bident {
    color: #55a7eb;
    background: #f3f9fd;
    border-color: #c5d5de;
}

.icon-et {
    background: linear-gradient(90deg,#fff1c7,#ffe28d);
    color: #9a5f4b;
    border-color: #ede2cf;
}

.lge-log {
    background: linear-gradient(90deg,#ffe6e6,#fef8f8);
    color: #ff2980 !important;
    border-color: #ffb0d8;
}

.red-history-log {
    background: #fffbf0;
    color: #fb8c00;
    font-size: 12px;
    font-weight: normal;
    padding: 1px 8px;
    border-radius: 20px;
    margin-left: 2px;
    border: 1px solid #ffe7a3;
}
.viewlog .recom .rematch {margin: 0;}
.rematch {
    float: left;
    width: calc(100% - 3px);
    background: linear-gradient(-90deg,transparent,rgba(0,127,228,0.1));
    color: #666;
    border: none;
    padding-left: 3px;
    margin: 5px 0 0 0;
    border-radius: 4px;
    cursor: pointer;
    height: 28px;
    line-height: 28px;
}

.rematch i {
    float: left;
    margin-right: 5px;
    opacity: 0.5;
}

.recom .ext {
    background: #e0f2ff;
    border-color: #d5e8fd;
}

.rematch.ext:hover {
    background: #fafdff;
}


.reguess .mark, .reguess .noPassButton, .reguess .inPassButton {
    margin: 0 5px 0 0;

}
.rematch .type {
    background: rgba(255 255 255 / 65%);
    width: 30px;
    text-align: center;
    font-size: 12px;
    line-height: 17px;
    border: 1px solid #c8c1c1;
    border-radius: 3px;
    padding: 0 5px;
    margin-top: 2px;
    display: inline-block;
    float: left;
}

.rematch .league {color:var(--text-color-1);font-size:13px;margin:0;float:left;display:inline-block;position:relative;height: 30px;overflow: hidden; }
.rematch .league span{margin-left:0;padding-left:5px;}
.rematch .mark~.league {width: calc(100% - 35px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.rematch i {
    float: right;
    width: 16px;
    height: 16px;
    background: url(/images/into.png)no-repeat center;
    margin-top: 4px;
}

.recom .infotitle {
    width: 100%;
    /*float: left;*/
    font-size: 16px;
    line-height: 30px;
    margin-top: 5px;
    text-align: justify;
    cursor: pointer;
    white-space: nowrap; /* 防止文本换行 */
    overflow: hidden; /* 隐藏溢出的内容 */
    text-overflow: ellipsis; /* 显示省略号 */
}

.check-info {color:var(--text-color-2);font-size:12px;float:left;width:100%;display:inline-block;margin:0;position:relative;}
.check-info span {margin-right:5px;}
.check-info .gree,.check-info .fans-red {background:var(--bg-hightlight-9);color:var(--text-hightlight-1);padding:1px 5px;border-radius:5px;}
.check-info .fans-red {background:var(--bg-hightlight-11);color:var(--red40);}
.check-info .numfrom {float: left;}
.check-info .ident,.check-info .ident .time {margin: 0;}

.clear {clear:both;}

.recom .title a {
    color: var(--text-color-1);
    font-size: 16px;
}

.recom .title a:hover, .infotitle:hover {
    color: #FF7D00;
    transition: all 0.2s linear;
}

.viewlog {
    background: var(--bg-color-1);
    border-radius: 4px;
    padding-top: 12px;
    /*box-shadow: 0 1px 1px 0 rgb(0 0 0 / 8%);*/
}

.noPassButton {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    padding-left: 6px;
    background-color: #aaa;
    color: #fff;
    padding: 1px 2px;
    border-radius: 3px;
    vertical-align: 0px;
}
.hiticon,.leakicon {
    background: url(/Images/hit_seal.svg)no-repeat center;
    background-size: 100%;
    width: 36px;
    height: 40px;
    opacity: 0.8;
    top: 5px;
    right: 8px;
    position: absolute;
}
.leakicon {background:url(/Images/leak.svg)no-repeat center;background-size:100%;}

.viewlog .recom .top {
    background: var(--bg-color-2);
    font-size: 14px;
    line-height: 14px;
    padding: 2px;
    margin: 0;
    border-radius: 2px;
    cursor: pointer;
    right: 50px;
}

.viewlog .recom .top.on {
    background: var(--bg-hightlight-1);
    color: var(--yellow60);
}
.recom .icon {
    background: #F3F3F3;
    width: 36px;
    height: 36px;
    text-align: center;
    margin-right: 10px;
    border-radius: 50%;
    position: relative;
    float: left;
}

.rc_fbk .tittwo2 .number, .recom .ident .number {
    background: var(--bg-hightlight-5);
    color: var(--text-white);
    padding: 3px 8px !important;
    display: inline-block;
    border-radius: 20px;
    font-size: 12px;
    margin-right: 4px;
    cursor: pointer;
    line-height: 18px;
}

    .rc_fbk .tittwo2 .number i, .recom .ident .number i {
        background: url(../../Images/Users/lock.svg) no-repeat center center;
        background-size: 12px;
        display: inline-block;
        width: 12px;
        height: 12px;
        margin: 0 4px 0 0;
        vertical-align: -1px;
    }

.recom .ident > span{display:inline-block;}

/* V计划 */
.Vplan .title {width: 100%;margin-bottom: 5px;}
.Vplan.recom .icon {float: none;display: inline-block;vertical-align: middle;}
.Vplan .title .userinfo {display: inline-block;padding-left: 8px;}
.Vplan .title .userinfo a {display: block;margin-left: 2px;}
.Vplan .followbtn {background: var(--bg-color-3);color: var(--text-color-2);line-height: 22px;padding: 0 10px;margin: 0 2px;border-radius: 20px;display: inline-block;cursor: pointer;}
.Vplan .followbtn.on {background: var(--second-color);color: var(--text-white);}
.Vplan .databox {float: right;}
.Vplan .databox span,.viewlog .databox span {background: var(--bg-color-1);color: var(--red40);font-size: 14px;line-height: 18px;font-weight: bold;text-align: center;min-width: 70px;padding: 3px 0 0 0;border: 1px solid rgba(255,6,6,0.5);border-radius: 5px;margin-left: 2px;display: inline-block;}
.Vplan .databox font,.viewlog .databox font {background: var(--red40);color: var(--text-white);font-size: 11px;font-weight: normal;margin-top: 3px;display: block;}
.viewlog .databox {margin: 12px 12px 5px 12px;text-align: center;}
.viewlog .databox span {width: 31%;}
.Vplan .rematch {width: calc(100% - 3px);margin: 3px 0;padding: 3px 0 3px 3px;}
.Vplan .rematch span {float: none;margin: 0;padding: 0;vertical-align: middle;display: inline-block;}
.Vplan .rematch .league {font-size: 13px;width: 100%;padding: 0;}
.Vplan .rematch .league span:first-child {font-size: 12px;}
.Vplan .rematch .league span:nth-child(2) {width: calc(100% - 106px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/* .Vplan .hit {background: var(--red40);color: var(--text-white);font-size: 11px;font-style: normal;line-height: normal;width: auto;height: auto;padding: 0 5px;margin: 0 0 0 5px;border: none;border-radius: 3px;vertical-align: 1px;opacity: 1;float: none;display: inline-block;}
.Vplan .hit.no {background: var(--green60);} */
.Vplan .hit {height:32px;width:32px;position:absolute;right:2px;top:-2px;background:url(/images/icon-red.svg) no-repeat;background-size:cover;opacity: 0.85;margin: 0;border: none;float: none;}
.Vplan .hit.no {display: none;}
.Vplan .rematch .stageicon {background: #b6dfff;color: var(--primary-color);font-size: 12px;font-style: normal;text-align: center;line-height: 18px;height: 18px;width: 18px;padding: 0;margin: 0 2px 0 0;border: none;border-radius: 20px;vertical-align: 0px;opacity: 1;float: none;display: inline-block;}
/* .Vplan .rematch .sell {background: linear-gradient(30deg,#ff4c2f,#ffa04c);color: var(--text-white);font-size: 11px;font-weight: normal;line-height: 18px;padding: 0 6px;margin: 1px 0;border-radius: 8px 2px;float: right !important;} */
.rematch .sellicon {background: #fff3ed;color: #ff5106;font-size: 12px;font-weight: normal;line-height: 20px;width: auto;height: auto;padding: 2px 8px;margin: 0;border: none;border-radius:6px 6px 6px 0px;vertical-align: -1px;opacity: 1;display: inline-block;float: none;}
.Vplan .rematch .sellicon {float: right;}
.infowrap-date {color: var(--text-color-2);font-size: 12px;padding: 5px 0 0 5px;display: inline-block;}
.infowrap-date .W-icon, .infowrap-date .D-icon, .infowrap-date .L-icon {background:var(--red40);color:var(--text-white);line-height:18px;font-style:normal;text-align:center;width:18px;height:18px;margin:0 1px;border-radius:50%;display:inline-block;}
.infowrap-date .D-icon {background: var(--blue50);}
.infowrap-date .L-icon {background: var(--green60);}
/* 期数&补单&在售标签 */
.periodicon {background: linear-gradient(90deg,#35beff,#2d4fff);color: var(--text-white);font-size: 12px;font-weight: normal;font-style: normal;line-height: normal;padding: 0 8px;margin: 0 2px 0 8px;border-radius: 4px;vertical-align: 0;display: inline-block;position: relative;}
.periodicon::before {content:"";background: #34b5ff;width: 10px;height: 10px;border-radius: 2px;transform: translateY(-50%) rotate(45deg);top: 50%;left: -4px;position: absolute;}
.restockbtn {color: var(--text-white);font-size: 14px;line-height: 22px;padding: 0 10px;margin: 0 2px;border: 1px solid var(--text-white);border-radius: 5px;display: inline-block;cursor: pointer;}
.tagbox {float: right;position: relative;}
.rematch .tagbox span {float: none;margin: 0 2px;}
.tagbox .hit {height:30px;width:30px;background:url(/images/icon-red.svg) no-repeat;background-size:cover;opacity:0.85;margin:0 0 0 3px;vertical-align:middle;float:none;display:inline-block;}
.vplanicon {background:#f8edd9;color:#9d6325;font-size:11px;line-height:22px;border:1px solid #e9d9bc;border-radius:5px;padding:0 4px 0 0;margin:0 4px 0 0;overflow:hidden;vertical-align:middle;display:inline-block;}
.vplanicon::before {content:"V计划";background:linear-gradient(135deg,#f7ae62,#683f0e);color:#fff;font-family:system-ui;padding:0 6px;margin:0 5px 0 -2px;border-radius:0 0 5px 0;transform:skewX(-10deg);vertical-align:0px;display:inline-block;}
.stageicon {background: #f8edd9;color: #9d6325;font-size: 11px;font-style: normal;text-align: center;line-height: 24px;padding: 0 5px;margin: 0 2px;border-radius: 4px;vertical-align: middle;opacity: 1;float: none;display: inline-block;}
.rematch.reguess .infotitle {width: calc(100% - 5px);font-size:14px;font-weight:400;line-height: 32px;padding-left: 5px;}
.reguess .highlight{font-weight:400;color:#ff4c2f}
